.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls45{letter-spacing:-1.187424px;}
.ls24{letter-spacing:-0.140448px;}
.ls33{letter-spacing:-0.138000px;}
.ls32{letter-spacing:-0.132000px;}
.ls26{letter-spacing:-0.121296px;}
.lsa{letter-spacing:-0.108000px;}
.ls30{letter-spacing:-0.105000px;}
.ls31{letter-spacing:-0.099000px;}
.ls34{letter-spacing:-0.084000px;}
.ls1f{letter-spacing:-0.079800px;}
.ls13{letter-spacing:-0.076608px;}
.ls18{letter-spacing:-0.075600px;}
.ls29{letter-spacing:-0.070224px;}
.ls23{letter-spacing:-0.060648px;}
.ls19{letter-spacing:-0.057600px;}
.ls2f{letter-spacing:-0.057456px;}
.ls15{letter-spacing:-0.051072px;}
.ls9{letter-spacing:-0.050400px;}
.ls3a{letter-spacing:-0.041496px;}
.lse{letter-spacing:-0.028800px;}
.ls47{letter-spacing:-0.028728px;}
.ls1a{letter-spacing:-0.025536px;}
.ls27{letter-spacing:-0.021600px;}
.ls14{letter-spacing:-0.019200px;}
.ls21{letter-spacing:-0.019152px;}
.ls10{letter-spacing:-0.015936px;}
.ls6{letter-spacing:-0.014400px;}
.lsc{letter-spacing:-0.010800px;}
.ls3d{letter-spacing:-0.009576px;}
.ls1c{letter-spacing:-0.006384px;}
.ls35{letter-spacing:-0.006000px;}
.ls4{letter-spacing:-0.004392px;}
.ls8{letter-spacing:-0.003600px;}
.ls25{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.003600px;}
.ls2e{letter-spacing:0.006384px;}
.lsf{letter-spacing:0.007200px;}
.ls41{letter-spacing:0.009576px;}
.ls2c{letter-spacing:0.015960px;}
.lsd{letter-spacing:0.018000px;}
.ls40{letter-spacing:0.019152px;}
.ls38{letter-spacing:0.024000px;}
.ls5{letter-spacing:0.025200px;}
.ls3{letter-spacing:0.026352px;}
.ls16{letter-spacing:0.028728px;}
.lsb{letter-spacing:0.028800px;}
.ls39{letter-spacing:0.031920px;}
.ls3f{letter-spacing:0.035112px;}
.ls20{letter-spacing:0.041496px;}
.ls2{letter-spacing:0.043920px;}
.ls46{letter-spacing:0.051072px;}
.ls11{letter-spacing:0.051792px;}
.ls1{letter-spacing:0.057456px;}
.ls37{letter-spacing:0.066000px;}
.ls22{letter-spacing:0.067032px;}
.ls1e{letter-spacing:0.070224px;}
.ls17{letter-spacing:0.072000px;}
.ls3c{letter-spacing:0.073416px;}
.ls3b{letter-spacing:0.076608px;}
.ls1d{letter-spacing:0.082992px;}
.ls3e{letter-spacing:0.089376px;}
.ls36{letter-spacing:0.090000px;}
.ls28{letter-spacing:0.095760px;}
.ls12{letter-spacing:0.103896px;}
.ls42{letter-spacing:0.111720px;}
.ls2d{letter-spacing:0.121296px;}
.ls1b{letter-spacing:0.124488px;}
.ls44{letter-spacing:0.127680px;}
.ls43{letter-spacing:0.150024px;}
.ls2a{letter-spacing:0.162792px;}
.ls2b{letter-spacing:0.178752px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-3.575040px;}
._0{margin-left:-1.124352px;}
._2{width:1.011600px;}
._6{width:2.114160px;}
._1{width:21.351600px;}
._4{width:22.781304px;}
._3{width:1244.744352px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(6,106,166);}
.fs8{font-size:7.920000px;}
.fs9{font-size:30.000000px;}
.fs6{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:39.840000px;}
.fs2{font-size:43.920000px;}
.fs7{font-size:48.000000px;}
.fs1{font-size:63.840000px;}
.fs5{font-size:79.920000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:62.483660px;}
.y18{bottom:68.732026px;}
.y34{bottom:72.543529px;}
.y38{bottom:72.824862px;}
.y33{bottom:86.602353px;}
.y37{bottom:108.534118px;}
.y36{bottom:122.592941px;}
.y32{bottom:136.651765px;}
.y35{bottom:156.896471px;}
.y31{bottom:170.955294px;}
.y1d{bottom:218.380392px;}
.y11{bottom:268.992157px;}
.y10{bottom:287.737255px;}
.yf{bottom:312.761961px;}
.ye{bottom:331.507059px;}
.yd{bottom:350.252157px;}
.yc{bottom:368.997255px;}
.yb{bottom:393.928392px;}
.ya{bottom:412.673490px;}
.y9{bottom:431.418588px;}
.y8{bottom:456.443293px;}
.y7{bottom:475.188235px;}
.y6{bottom:493.933333px;}
.y5{bottom:512.678431px;}
.y4{bottom:549.606556px;}
.y3{bottom:574.630980px;}
.y56{bottom:582.973280px;}
.y55{bottom:597.031860px;}
.y54{bottom:611.090440px;}
.y2{bottom:613.152157px;}
.y53{bottom:625.149020px;}
.y52{bottom:639.207843px;}
.y1{bottom:654.860000px;}
.y51{bottom:665.732644px;}
.y50{bottom:679.791224px;}
.y4f{bottom:693.849804px;}
.y4e{bottom:707.908627px;}
.y4d{bottom:734.527154px;}
.y4c{bottom:748.585734px;}
.y4b{bottom:762.644314px;}
.y4a{bottom:776.703137px;}
.y49{bottom:803.228182px;}
.y48{bottom:817.286762px;}
.y47{bottom:831.345342px;}
.y46{bottom:845.403922px;}
.y45{bottom:859.462745px;}
.y44{bottom:885.987459px;}
.y43{bottom:900.046039px;}
.y2b{bottom:909.418588px;}
.y42{bottom:914.104862px;}
.y30{bottom:915.698039px;}
.y2a{bottom:923.477411px;}
.y29{bottom:937.536235px;}
.y41{bottom:940.723232px;}
.y12{bottom:951.407607px;}
.y28{bottom:951.595058px;}
.y17{bottom:954.687843px;}
.y40{bottom:954.781812px;}
.y2f{bottom:965.653882px;}
.y27{bottom:966.028627px;}
.y3f{bottom:968.840392px;}
.y2e{bottom:979.712705px;}
.y3e{bottom:982.899216px;}
.y26{bottom:993.771529px;}
.y16{bottom:999.207451px;}
.y25{bottom:1007.830352px;}
.y3d{bottom:1009.423929px;}
.y15{bottom:1021.045490px;}
.y24{bottom:1021.889176px;}
.y3c{bottom:1023.482509px;}
.y23{bottom:1035.947999px;}
.y2d{bottom:1036.322745px;}
.y3b{bottom:1037.541333px;}
.y22{bottom:1050.006823px;}
.y21{bottom:1064.065646px;}
.y3a{bottom:1064.066134px;}
.y20{bottom:1078.124470px;}
.y39{bottom:1078.124714px;}
.y1f{bottom:1092.183293px;}
.y2c{bottom:1106.242117px;}
.y1e{bottom:1106.616863px;}
.y1c{bottom:1133.328627px;}
.y14{bottom:1140.732941px;}
.y1b{bottom:1156.572549px;}
.y13{bottom:1159.478039px;}
.y1a{bottom:1171.662509px;}
.y19{bottom:1173.349412px;}
.hb{height:5.940000px;}
.hc{height:22.500000px;}
.h8{height:23.940000px;}
.h5{height:27.000000px;}
.h6{height:29.880000px;}
.h4{height:32.940000px;}
.h9{height:36.000000px;}
.h3{height:47.880000px;}
.h7{height:59.940000px;}
.h2{height:90.000000px;}
.ha{height:1147.356209px;}
.h1{height:1153.604575px;}
.h0{height:1237.176471px;}
.w2{width:848.215686px;}
.w1{width:848.996732px;}
.w0{width:956.000000px;}
.x0{left:53.892157px;}
.x1{left:98.224314px;}
.x6{left:197.948235px;}
.x5{left:341.910588px;}
.x7{left:629.835294px;}
.x4{left:640.894902px;}
.x2{left:698.536078px;}
.x3{left:720.749020px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls45{letter-spacing:-1.013533pt;}
.ls24{letter-spacing:-0.119880pt;}
.ls33{letter-spacing:-0.117791pt;}
.ls32{letter-spacing:-0.112669pt;}
.ls26{letter-spacing:-0.103533pt;}
.lsa{letter-spacing:-0.092184pt;}
.ls30{letter-spacing:-0.089623pt;}
.ls31{letter-spacing:-0.084502pt;}
.ls34{letter-spacing:-0.071699pt;}
.ls1f{letter-spacing:-0.068114pt;}
.ls13{letter-spacing:-0.065389pt;}
.ls18{letter-spacing:-0.064529pt;}
.ls29{letter-spacing:-0.059940pt;}
.ls23{letter-spacing:-0.051766pt;}
.ls19{letter-spacing:-0.049165pt;}
.ls2f{letter-spacing:-0.049042pt;}
.ls15{letter-spacing:-0.043593pt;}
.ls9{letter-spacing:-0.043019pt;}
.ls3a{letter-spacing:-0.035419pt;}
.lse{letter-spacing:-0.024582pt;}
.ls47{letter-spacing:-0.024521pt;}
.ls1a{letter-spacing:-0.021796pt;}
.ls27{letter-spacing:-0.018437pt;}
.ls14{letter-spacing:-0.016388pt;}
.ls21{letter-spacing:-0.016347pt;}
.ls10{letter-spacing:-0.013602pt;}
.ls6{letter-spacing:-0.012291pt;}
.lsc{letter-spacing:-0.009218pt;}
.ls3d{letter-spacing:-0.008174pt;}
.ls1c{letter-spacing:-0.005449pt;}
.ls35{letter-spacing:-0.005121pt;}
.ls4{letter-spacing:-0.003749pt;}
.ls8{letter-spacing:-0.003073pt;}
.ls25{letter-spacing:-0.002725pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.003073pt;}
.ls2e{letter-spacing:0.005449pt;}
.lsf{letter-spacing:0.006146pt;}
.ls41{letter-spacing:0.008174pt;}
.ls2c{letter-spacing:0.013623pt;}
.lsd{letter-spacing:0.015364pt;}
.ls40{letter-spacing:0.016347pt;}
.ls38{letter-spacing:0.020485pt;}
.ls5{letter-spacing:0.021510pt;}
.ls3{letter-spacing:0.022493pt;}
.ls16{letter-spacing:0.024521pt;}
.lsb{letter-spacing:0.024582pt;}
.ls39{letter-spacing:0.027246pt;}
.ls3f{letter-spacing:0.029970pt;}
.ls20{letter-spacing:0.035419pt;}
.ls2{letter-spacing:0.037488pt;}
.ls46{letter-spacing:0.043593pt;}
.ls11{letter-spacing:0.044207pt;}
.ls1{letter-spacing:0.049042pt;}
.ls37{letter-spacing:0.056335pt;}
.ls22{letter-spacing:0.057216pt;}
.ls1e{letter-spacing:0.059940pt;}
.ls17{letter-spacing:0.061456pt;}
.ls3c{letter-spacing:0.062665pt;}
.ls3b{letter-spacing:0.065389pt;}
.ls1d{letter-spacing:0.070838pt;}
.ls3e{letter-spacing:0.076287pt;}
.ls36{letter-spacing:0.076820pt;}
.ls28{letter-spacing:0.081737pt;}
.ls12{letter-spacing:0.088681pt;}
.ls42{letter-spacing:0.095359pt;}
.ls2d{letter-spacing:0.103533pt;}
.ls1b{letter-spacing:0.106258pt;}
.ls44{letter-spacing:0.108982pt;}
.ls43{letter-spacing:0.128054pt;}
.ls2a{letter-spacing:0.138952pt;}
.ls2b{letter-spacing:0.152575pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-3.051499pt;}
._0{margin-left:-0.959698pt;}
._2{width:0.863458pt;}
._6{width:1.804555pt;}
._1{width:18.224797pt;}
._4{width:19.445130pt;}
._3{width:1062.459614pt;}
.fs8{font-size:6.760167pt;}
.fs9{font-size:25.606695pt;}
.fs6{font-size:27.245523pt;}
.fs3{font-size:30.728033pt;}
.fs4{font-size:34.005690pt;}
.fs2{font-size:37.488201pt;}
.fs7{font-size:40.970711pt;}
.fs1{font-size:54.491046pt;}
.fs5{font-size:68.216234pt;}
.fs0{font-size:102.426778pt;}
.y0{bottom:53.333333pt;}
.y18{bottom:58.666667pt;}
.y34{bottom:61.920000pt;}
.y38{bottom:62.160133pt;}
.y33{bottom:73.920000pt;}
.y37{bottom:92.640000pt;}
.y36{bottom:104.640000pt;}
.y32{bottom:116.640000pt;}
.y35{bottom:133.920000pt;}
.y31{bottom:145.920000pt;}
.y1d{bottom:186.400000pt;}
.y11{bottom:229.600000pt;}
.y10{bottom:245.600000pt;}
.yf{bottom:266.960000pt;}
.ye{bottom:282.960000pt;}
.yd{bottom:298.960000pt;}
.yc{bottom:314.960000pt;}
.yb{bottom:336.240133pt;}
.ya{bottom:352.240133pt;}
.y9{bottom:368.240133pt;}
.y8{bottom:389.600133pt;}
.y7{bottom:405.600000pt;}
.y6{bottom:421.600000pt;}
.y5{bottom:437.600000pt;}
.y4{bottom:469.120240pt;}
.y3{bottom:490.480000pt;}
.y56{bottom:497.600624pt;}
.y55{bottom:509.600416pt;}
.y54{bottom:521.600208pt;}
.y2{bottom:523.360000pt;}
.y53{bottom:533.600000pt;}
.y52{bottom:545.600000pt;}
.y1{bottom:558.960000pt;}
.y51{bottom:568.240416pt;}
.y50{bottom:580.240208pt;}
.y4f{bottom:592.240000pt;}
.y4e{bottom:604.240000pt;}
.y4d{bottom:626.960416pt;}
.y4c{bottom:638.960208pt;}
.y4b{bottom:650.960000pt;}
.y4a{bottom:662.960000pt;}
.y49{bottom:685.600624pt;}
.y48{bottom:697.600416pt;}
.y47{bottom:709.600208pt;}
.y46{bottom:721.600000pt;}
.y45{bottom:733.600000pt;}
.y44{bottom:756.240341pt;}
.y43{bottom:768.240133pt;}
.y2b{bottom:776.240133pt;}
.y42{bottom:780.240133pt;}
.y30{bottom:781.600000pt;}
.y2a{bottom:788.240133pt;}
.y29{bottom:800.240133pt;}
.y41{bottom:802.960416pt;}
.y12{bottom:812.080133pt;}
.y28{bottom:812.240133pt;}
.y17{bottom:814.880000pt;}
.y40{bottom:814.960208pt;}
.y2f{bottom:824.240133pt;}
.y27{bottom:824.560000pt;}
.y3f{bottom:826.960000pt;}
.y2e{bottom:836.240133pt;}
.y3e{bottom:838.960000pt;}
.y26{bottom:848.240133pt;}
.y16{bottom:852.880000pt;}
.y25{bottom:860.240133pt;}
.y3d{bottom:861.600341pt;}
.y15{bottom:871.520000pt;}
.y24{bottom:872.240133pt;}
.y3c{bottom:873.600133pt;}
.y23{bottom:884.240133pt;}
.y2d{bottom:884.560000pt;}
.y3b{bottom:885.600133pt;}
.y22{bottom:896.240133pt;}
.y21{bottom:908.240133pt;}
.y3a{bottom:908.240549pt;}
.y20{bottom:920.240133pt;}
.y39{bottom:920.240341pt;}
.y1f{bottom:932.240133pt;}
.y2c{bottom:944.240133pt;}
.y1e{bottom:944.560000pt;}
.y1c{bottom:967.360000pt;}
.y14{bottom:973.680000pt;}
.y1b{bottom:987.200000pt;}
.y13{bottom:989.680000pt;}
.y1a{bottom:1000.080133pt;}
.y19{bottom:1001.520000pt;}
.hb{height:5.070126pt;}
.hc{height:19.205021pt;}
.h8{height:20.434142pt;}
.h5{height:23.046025pt;}
.h6{height:25.504268pt;}
.h4{height:28.116151pt;}
.h9{height:30.728033pt;}
.h3{height:40.868285pt;}
.h7{height:51.162176pt;}
.h2{height:76.820084pt;}
.ha{height:979.333333pt;}
.h1{height:984.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:724.000000pt;}
.w1{width:724.666667pt;}
.w0{width:816.000000pt;}
.x0{left:46.000000pt;}
.x1{left:83.840000pt;}
.x6{left:168.960000pt;}
.x5{left:291.840000pt;}
.x7{left:537.600000pt;}
.x4{left:547.040000pt;}
.x2{left:596.240000pt;}
.x3{left:615.200000pt;}
}
